[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Mise jour vers Woody qui plante...



Salut,

J'ai tenté une mise à jour d'une Potato vers Woody sans succès : je
suis parti des cédéroms du 20020331 :

 root-/home/bk  
 # apt-get update
Reading Package Lists... Done
Building Dependency Tree... Done
 root-/home/bk  
 # apt-get dist-upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be REMOVED:
  balsa gnome-gturing libguile6 libpspell2 libqt2-dev task-gnome-net
xcontrib
  xlib6g-dev xmanpages xpm4g xsm 
The following NEW packages will be installed:
  console-common cpp-2.95 debconf-utils defoma fetchmail-common g++-2.95
  gcc-2.95 gconf gettext-el gnome-mime-data groff-base gs-common hermes1
  ifupdown ipchains kdelibs3-bin kdewallpapers klogd libbonobo2 libbz2-1.0
  libcap1 libcapplet1 libcdparanoia0 libdb3 libdb3-util libdps1 libefs1
  libesmtp5 libfam0 libfreetype6 libgal19 libgc6 libgconf11 libgimpprint1
  libgmp3 libgnet1.1 libgnome-pilot1 libgnome-vfs-common libgnome-vfs0
  libgtk1.2-common libguile9 libkdenetwork1 libldap2 libltdl3 libmagick5
  libmng1 liboaf0 libpcap0 libpcre3 libperl5.6 libpisock4 libpspell4
libsasl7
  libscrollkeeper0 libstdc++2.10-glibc2.2 libttf2 libungif4g libwmf0.2-2
  libwraster2 libxaw6 libxaw7 libxml2 libxslt1 nas-lib net-tools
netkit-inetd
  netkit-ping oaf perl perl-doc perl-modules perl-suid portmap
scrollkeeper
  ucf xlibs xlibs-dev xserver-common-v3 
The following packages have been kept back
  gedit gnome-applets gnome-panel gnome-panel-data gnome-session
gnome-utils
  gnumeric libgnomeprint-bin libgnomeprint-data tetex-bin vim
xfonts-100dpi
  xfonts-75dpi xfonts-base xfonts-cyrillic xfonts-scalable xtel 
332 packages upgraded, 78 newly installed, 11 to remove and 17 not
upgraded.
Need to get 0B/199MB of archives. After unpacking 123MB will be used.
Do you want to continue? [Y/n] y
Media Change: Please insert the disc labeled 'Debian GNU/Linux 3.0 _Woody_
- fsn.hu's i386 Binary-1 (20020331)' in the drive '/cdrom/' and press
enter

E: Internal Error, Couldn't configure a pre-depend
 root-/home/bk  
 # 

Comment rendre plus bavard apt pour savoir ce qui merdoie ? La Potato
est quasi d'origine, sauf GNOME 1.2 et apt. J'ai remis la version de
apt de Potato mais avec le même résultat...

Merci

PK

-- 
      |\      _,,,---,,_       Patrice KARATCHENTZEFF
ZZZzz /,`.-'`'    -.  ;-;;,_   mailto:p.karatchentzeff@free.fr
     |,4-  ) )-,_. ,\ (  `'-'  http://p.karatchentzeff.free.fr
    '---''(_/--'  `-'\_)       


-- 
To UNSUBSCRIBE, email to debian-user-french-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: